uuid: f21d8a74-b198-49c7-8cbd-2593e9f05058
langcode: en
status: false
dependencies:
  module:
    - system
  theme:
    - bootstrap5
_core:
  default_config_hash: 2_xxaOb8b_0AUgYFdJLxIBDDwufyh6YozhGfBd97p38
id: bootstrap5_powered_by_drupal
theme: bootstrap5
region: header
weight: 0
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  label_display: '0'
  provider: system
visibility: {  }
